| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Member Functions | List of all members
jpeg_color_quantizer Struct Reference

`#include <jpegint.h>`

## Public Member Functions
| JMETHOD (void, start_pass,(j_decompress_ptr cinfo, boolean is_pre_scan))
| JMETHOD (void, color_quantize,(j_decompress_ptr cinfo, JSAMPARRAY input_buf, JSAMPARRAY output_buf, int num_rows))
| JMETHOD (void, finish_pass,(j_decompress_ptr cinfo))
| JMETHOD (void, new_color_map,(j_decompress_ptr cinfo))

## Detailed Description

Definition at line 254 of file jpegint.h.

## Member Function Documentation

jpeg_color_quantizer::JMETHOD | ( | void | ,
|  | start_pass | ,
|  | (j_decompress_ptr cinfo, boolean is_pre_scan) |
| ) |  |

jpeg_color_quantizer::JMETHOD | ( | void | ,
|  | color_quantize | ,
|  | (j_decompress_ptr cinfo, JSAMPARRAY input_buf, JSAMPARRAY output_buf, int num_rows) |
| ) |  |

jpeg_color_quantizer::JMETHOD | ( | void | ,
|  | finish_pass | ,
|  | (j_decompress_ptr cinfo) |
| ) |  |

jpeg_color_quantizer::JMETHOD | ( | void | ,
|  | new_color_map | ,
|  | (j_decompress_ptr cinfo) |
| ) |  |

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/jpeg/jpegint.h